Bug 25723 - boot.img defaults to Czech
Summary: boot.img defaults to Czech
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-02 15:22 UTC by Tim Waugh
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 12:34:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-02-02 15:22:23 UTC
The Language Selection screen on images/boot.img defaults to Czech rather
than English.

Comment 1 Tim Waugh 2001-02-02 15:23:49 UTC
You'll want more information I expect. ;-)

This is on an automatic TUI, i.e. I just pressed enter at the boot: prompt and
got text mode.  32Mb 486.

Comment 2 Matt Wilson 2001-02-02 21:07:44 UTC
cd-rom boot?


Comment 3 Tim Waugh 2001-02-02 21:25:35 UTC
Yeah.

Comment 4 Glen Foster 2001-02-02 23:06:19 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 5 Tim Waugh 2001-02-07 12:33:04 UTC
This no longer happens. (Tested with qa0206.0 boot.img.)

Comment 6 Tim Waugh 2001-02-07 12:34:02 UTC
And it just occurred to me that I misunderstood your question.  No, it was a
floppy boot, with a local CD-ROM.

Comment 7 Brock Organ 2001-02-19 19:27:31 UTC
verified fix in qa0217.1 ...


Note You need to log in before you can comment on or make changes to this bug.